.form-box{
    width: 100%;
    height: 100%;
    /* background-color: blue; */
    padding: 20px;
}
.bus-form-details{
    width: 60%;
}
.bus-form{
    width: 100%;
    height: fit-content;
    display: flex;
}
.form-text{
    /* font-size: 30px; */
    padding-bottom: 10px;
    border-bottom: solid 1px rgb(224, 224, 224);
    display: flex;
    justify-content: space-between;
}
.location-entry{
    padding-top: 20px;
    display: flex;
}
.add-bus-btn{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5px 20px;
    font-size: 18px;
    background-color: #e3e3e3;
    border-radius: 10px;
    color: rgb(114, 114, 114);
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    cursor:pointer;
}
.add-bus-btn:hover{
    color:black;
}
.bus-gif{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.bus-form-heading{
    font-size: 30px;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    color:rgb(105, 105, 105);
}